[item300007665]
item-id=300007665
item-name=飘雪圣诞夜
price=50000
vip-discount=90
donner=88
item-type=11
page-id=206001|206004|103001
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007666]
item-id=300007666
item-name=静谧雪地
price=51000
vip-discount=90
donner=90
item-type=11
page-id=103001|206001|206004
intro=赠送90欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007667]
item-id=300007667
item-name=圣诞雪人
price=55000
vip-discount=90
donner=100
item-type=11
page-id=206001|206004|103001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007668]
item-id=300007668
item-name=狂欢广场
price=49000
vip-discount=90
donner=76
item-type=11
page-id=103001|206001|206004
intro=赠送76欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007669]
item-id=300007669
item-name=魅丽平安夜
price=50000
vip-discount=90
donner=78
item-type=11
page-id=206004|206001|103001
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007670]
item-id=300007670
item-name=盛大派对
price=53000
vip-discount=90
donner=99
item-type=11
page-id=103001|206001|206004
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007671]
item-id=300007671
item-name=圣诞精品
price=54000
vip-discount=90
donner=108
item-type=11
page-id=206004|206001|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007672]
item-id=300007672
item-name=许愿圣诞树
price=51000
vip-discount=90
donner=88
item-type=11
page-id=103001|206001|206004
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007673]
item-id=300007673
item-name=雪地城堡
price=48000
vip-discount=90
donner=66
item-type=11
page-id=206004|206001|103001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007674]
item-id=300007674
item-name=圣诞小屋
price=50000
vip-discount=90
donner=90
item-type=11
page-id=103001|206001|206004
intro=赠送90欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007675]
item-id=300007675
item-name=欢喜圣诞
price=160000
vip-discount=90
donner=168
item-type=11
page-id=299000
intro=赠送168欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007676]
item-id=300007676
item-name=喜庆圣诞
price=160000
vip-discount=90
donner=168
item-type=11
page-id=299000
intro=赠送168欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007677]
item-id=300007677
item-name=赴约圣诞
price=68000
vip-discount=90
donner=108
item-type=11
page-id=103001|105000|202001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007678]
item-id=300007678
item-name=街头圣诞
price=66000
vip-discount=90
donner=99
item-type=11
page-id=202001|103001|105000
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007679]
item-id=300007679
item-name=快乐平安夜
price=64000
vip-discount=90
donner=100
item-type=11
page-id=105000|103001|202001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007680]
item-id=300007680
item-name=圣诞潮男
price=62000
vip-discount=90
donner=99
item-type=11
page-id=202001|103001|105000
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007681]
item-id=300007681
item-name=派送礼物
price=60000
vip-discount=90
donner=88
item-type=11
page-id=105000|103001|202001
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007682]
item-id=300007682
item-name=闪爆平安夜
price=61000
vip-discount=90
donner=98
item-type=11
page-id=202001|105000|103001
intro=赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007683]
item-id=300007683
item-name=圣诞party
price=65000
vip-discount=90
donner=88
item-type=11
page-id=103001|202001|105000
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007684]
item-id=300007684
item-name=圣诞叮铛儿
price=62000
vip-discount=90
donner=100
item-type=11
page-id=105000|103001|202001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007685]
item-id=300007685
item-name=圣诞礼帽
price=63000
vip-discount=90
donner=108
item-type=11
page-id=202001|103001|105000
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007686]
item-id=300007686
item-name=圣诞时光
price=66000
vip-discount=90
donner=128
item-type=11
page-id=105000|103001|202001
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007687]
item-id=300007687
item-name=圣诞小鹿角
price=60000
vip-discount=90
donner=98
item-type=11
page-id=202001|105000|103001
intro=赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007688]
item-id=300007688
item-name=圣诞礼物喔
price=68000
vip-discount=90
donner=110
item-type=11
page-id=103001|105000|202001
intro=赠送110欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007689]
item-id=300007689
item-name=圣诞雪花
price=60000
vip-discount=90
donner=90
item-type=11
page-id=202001|105000|103001
intro=赠送90欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007690]
item-id=300007690
item-name=甜蜜蜜圣诞
price=64000
vip-discount=90
donner=100
item-type=11
page-id=103001|105000|202001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007691]
item-id=300007691
item-name=小小雪人
price=63000
vip-discount=90
donner=120
item-type=11
page-id=202001|105000|103001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007692]
item-id=300007692
item-name=圣诞雪花飘
price=62000
vip-discount=90
donner=100
item-type=11
page-id=103001|105000|202001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007693]
item-id=300007693
item-name=雪人礼物
price=63000
vip-discount=90
donner=123
item-type=11
page-id=202001|105000|103001
intro=赠送123欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007694]
item-id=300007694
item-name=驯鹿女孩
price=64000
vip-discount=90
donner=135
item-type=11
page-id=103001|105000|202001
intro=赠送135欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007695]
item-id=300007695
item-name=橙色圣诞
price=145000
vip-discount=90
donner=130
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送130欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007696]
item-id=300007696
item-name=冬季公主
price=120000
vip-discount=90
donner=108
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007697]
item-id=300007697
item-name=欢欣圣诞
price=138000
vip-discount=90
donner=120
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007698]
item-id=300007698
item-name=可爱雪人帽
price=125000
vip-discount=90
donner=120
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007699]
item-id=300007699
item-name=圣诞贺岁
price=130000
vip-discount=90
donner=120
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007700]
item-id=300007700
item-name=圣诞虎虎
price=146000
vip-discount=90
donner=128
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007701]
item-id=300007701
item-name=圣诞皇冠
price=125000
vip-discount=90
donner=108
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007702]
item-id=300007702
item-name=魅力圣诞
price=158000
vip-discount=90
donner=150
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送150欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007703]
item-id=300007703
item-name=圣诞乐融融
price=150000
vip-discount=90
donner=142
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送142欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007704]
item-id=300007704
item-name=圣诞玩偶
price=156000
vip-discount=90
donner=148
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送148欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007705]
item-id=300007705
item-name=铃儿响叮当
price=120000
vip-discount=90
donner=108
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007706]
item-id=300007706
item-name=乖巧圣诞
price=148000
vip-discount=90
donner=126
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送126欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007707]
item-id=300007707
item-name=暖暖圣诞
price=136000
vip-discount=90
donner=125
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送125欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007708]
item-id=300007708
item-name=圣诞情缘
price=120000
vip-discount=90
donner=110
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送110欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007709]
item-id=300007709
item-name=金发圣诞
price=156000
vip-discount=90
donner=146
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送146欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007710]
item-id=300007710
item-name=惊喜圣诞
price=138000
vip-discount=90
donner=128
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007711]
item-id=300007711
item-name=圣诞红彤彤
price=122000
vip-discount=90
donner=115
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送115欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007712]
item-id=300007712
item-name=圣诞之歌
price=126000
vip-discount=90
donner=120
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007713]
item-id=300007713
item-name=嗨！圣诞节！
price=150000
vip-discount=90
donner=148
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送148欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007714]
item-id=300007714
item-name=圣诞邀请
price=152000
vip-discount=90
donner=150
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送150欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007715]
item-id=300007715
item-name=欢乐世界
price=146000
vip-discount=90
donner=130
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送130欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007716]
item-id=300007716
item-name=酷型出行
price=125000
vip-discount=90
donner=100
item-type=11
page-id=202001|201000|101000|103001|105000
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007717]
item-id=300007717
item-name=Happy！圣诞节！
price=130000
vip-discount=90
donner=128
item-type=11
page-id=105000|101000|103001|201000|202001
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007718]
item-id=300007718
item-name=圣诞比赛
price=126000
vip-discount=90
donner=122
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送122欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007719]
item-id=300007719
item-name=圣诞红领结
price=148000
vip-discount=90
donner=128
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007720]
item-id=300007720
item-name=圣诞约定
price=152000
vip-discount=90
donner=138
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送138欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007721]
item-id=300007721
item-name=听！圣诞歌！
price=142000
vip-discount=90
donner=132
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送132欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007722]
item-id=300007722
item-name=腼腆男孩
price=122000
vip-discount=90
donner=108
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007724]
item-id=300007724
item-name=送你圣诞礼物
price=156000
vip-discount=90
donner=146
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送146欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007725]
item-id=300007725
item-name=圣诞熊猫人
price=126000
vip-discount=90
donner=120
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007726]
item-id=300007726
item-name=圣诞时尚
price=138000
vip-discount=90
donner=108
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007727]
item-id=300007727
item-name=圣诞味道
price=125000
vip-discount=90
donner=105
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送105欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007728]
item-id=300007728
item-name=圣诞滑雪
price=142000
vip-discount=90
donner=118
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送118欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007729]
item-id=300007729
item-name=圣诞烛光
price=156000
vip-discount=90
donner=156
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送156欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007730]
item-id=300007730
item-name=圣诞魔术
price=142000
vip-discount=90
donner=128
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007731]
item-id=300007731
item-name=圣诞雪球
price=150000
vip-discount=90
donner=132
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送132欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007732]
item-id=300007732
item-name=圣诞de等待
price=152000
vip-discount=90
donner=140
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送140欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007733]
item-id=300007733
item-name=圣诞可乐
price=150000
vip-discount=90
donner=146
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送146欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007734]
item-id=300007734
item-name=喔！圣诞老人！
price=158000
vip-discount=90
donner=156
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送156欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007735]
item-id=300007735
item-name=开心度圣诞
price=156000
vip-discount=90
donner=148
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送148欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=9
[item300007737]
item-id=300007737
item-name=英雄杀-勾践
price=148000
vip-discount=90
donner=189
item-type=11
page-id=208002|202005|201000|103001
intro=赠送189欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007738]
item-id=300007738
item-name=英雄杀-关羽
price=146000
vip-discount=90
donner=210
item-type=11
page-id=201000|202005|103001|208002
intro=赠送210欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007739]
item-id=300007739
item-name=英雄杀-刘伯温
price=145000
vip-discount=90
donner=188
item-type=11
page-id=208002|202005|201000|103001
intro=赠送188欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007740]
item-id=300007740
item-name=英雄杀-秦琼
price=142000
vip-discount=90
donner=198
item-type=11
page-id=103001|201000|202005|208002
intro=赠送198欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007741]
item-id=300007741
item-name=英雄杀-西施
price=142000
vip-discount=90
donner=186
item-type=11
page-id=208002|202005|201000|103001
intro=赠送186欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007742]
item-id=300007742
item-name=英雄杀-朱元璋
price=146000
vip-discount=90
donner=196
item-type=11
page-id=103001|201000|202005|208002
intro=赠送196欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008001]
item-id=300008001
item-name=龙宝宝等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练1 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008002]
item-id=300008002
item-name=龙宝宝等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练2 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008003]
item-id=300008003
item-name=龙宝宝等级1熟练3
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练3 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008004]
item-id=300008004
item-name=龙宝宝等级1熟练4
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练4 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008005]
item-id=300008005
item-name=龙宝宝等级1熟练5
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练5 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008006]
item-id=300008006
item-name=龙宝宝等级1熟练6
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练6 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008007]
item-id=300008007
item-name=龙宝宝等级1熟练7
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练7 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008008]
item-id=300008008
item-name=龙宝宝等级1熟练8
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练8 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008009]
item-id=300008009
item-name=龙宝宝等级1熟练9
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练9 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008010]
item-id=300008010
item-name=龙宝宝等级1熟练10
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1熟练10 发动护身符技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008011]
item-id=300008011
item-name=龙宝宝等级2熟练1
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练1 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008012]
item-id=300008012
item-name=龙宝宝等级2熟练2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练2 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008013]
item-id=300008013
item-name=龙宝宝等级2熟练3
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练3 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008014]
item-id=300008014
item-name=龙宝宝等级2熟练4
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练4 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008015]
item-id=300008015
item-name=龙宝宝等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练5 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008016]
item-id=300008016
item-name=龙宝宝等级2熟练6
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练6 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008017]
item-id=300008017
item-name=龙宝宝等级2熟练7
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练7 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008018]
item-id=300008018
item-name=龙宝宝等级2熟练8
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练8 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008019]
item-id=300008019
item-name=龙宝宝等级2熟练9
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练9 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008020]
item-id=300008020
item-name=龙宝宝等级2熟练10
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2熟练10 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008021]
item-id=300008021
item-name=龙宝宝等级3熟练1
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练1 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008022]
item-id=300008022
item-name=龙宝宝等级3熟练2
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练2 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008023]
item-id=300008023
item-name=龙宝宝等级3熟练3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练3 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008024]
item-id=300008024
item-name=龙宝宝等级3熟练4
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练4 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008025]
item-id=300008025
item-name=龙宝宝等级3熟练5
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练5 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008026]
item-id=300008026
item-name=龙宝宝等级3熟练6
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练6 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008027]
item-id=300008027
item-name=龙宝宝等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练7 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008028]
item-id=300008028
item-name=龙宝宝等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练8 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008029]
item-id=300008029
item-name=龙宝宝等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练9 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008030]
item-id=300008030
item-name=龙宝宝等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3熟练10 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008031]
item-id=300008031
item-name=龙宝宝等级1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级1(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008032]
item-id=300008032
item-name=龙宝宝等级2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级2(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008033]
item-id=300008033
item-name=龙宝宝等级3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=龙宝宝等级3(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007743]
item-id=300007743
item-name=2012吉祥龙
price=18880000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=2012吉祥龙——2012新春绝版秀
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007744]
item-id=300007744
item-name=2012如意龙
price=18880000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=2012如意龙——2012新春绝版秀
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007745]
item-id=300007745
item-name=辞旧岁
price=42000
vip-discount=90
donner=52
item-type=11
page-id=103001|206004|206001
intro=赠送52欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007746]
item-id=300007746
item-name=璀璨新年
price=47000
vip-discount=90
donner=68
item-type=11
page-id=206001|206004|103001
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007747]
item-id=300007747
item-name=古镇新年夜
price=48000
vip-discount=90
donner=78
item-type=11
page-id=103001|206001|206004|206003
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007748]
item-id=300007748
item-name=欢乐之夜
price=50000
vip-discount=90
donner=0
item-type=11
page-id=206001|206004|103001
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007749]
item-id=300007749
item-name=温暖章节
price=49000
vip-discount=90
donner=88
item-type=11
page-id=103001|206001|206004
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007750]
item-id=300007750
item-name=Happy！2012！
price=41000
vip-discount=90
donner=55
item-type=11
page-id=206004|206001|103001
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007751]
item-id=300007751
item-name=整点派对
price=53000
vip-discount=90
donner=89
item-type=11
page-id=103001|206004|206001
intro=赠送89欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007752]
item-id=300007752
item-name=龙腾之年
price=54000
vip-discount=90
donner=108
item-type=11
page-id=206001|206004|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007753]
item-id=300007753
item-name=中国图腾
price=58000
vip-discount=90
donner=123
item-type=11
page-id=103001|206001|206004
intro=赠送123欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007754]
item-id=300007754
item-name=飞龙戏珠
price=58000
vip-discount=90
donner=0
item-type=11
page-id=206004|206001|103001
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007755]
item-id=300007755
item-name=福气利是
price=40000
vip-discount=90
donner=68
item-type=11
page-id=103001|207001|207003
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007756]
item-id=300007756
item-name=福随心到
price=42000
vip-discount=90
donner=86
item-type=11
page-id=207003|207001|103001
intro=赠送86欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007757]
item-id=300007757
item-name=喜庆气氛
price=41000
vip-discount=90
donner=69
item-type=11
page-id=103001|207001|207003
intro=赠送69欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007758]
item-id=300007758
item-name=新年大吉
price=40000
vip-discount=90
donner=66
item-type=11
page-id=207003|207001|103001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007759]
item-id=300007759
item-name=火红2012
price=39000
vip-discount=90
donner=55
item-type=11
page-id=103001|207001|207003
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007760]
item-id=300007760
item-name=Happy2012
price=38000
vip-discount=90
donner=59
item-type=11
page-id=207003|207001|103001
intro=赠送59欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007761]
item-id=300007761
item-name=龙腾飞跃
price=48000
vip-discount=90
donner=66
item-type=11
page-id=103001|207001|207003
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007762]
item-id=300007762
item-name=龙之徽章
price=50000
vip-discount=90
donner=108
item-type=11
page-id=207003|207001|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007763]
item-id=300007763
item-name=龙年吉祥
price=52000
vip-discount=90
donner=108
item-type=11
page-id=103001|207001|207003
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007764]
item-id=300007764
item-name=福气小龙女
price=52000
vip-discount=90
donner=110
item-type=11
page-id=207003|207001|103001
intro=赠送110欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007765]
item-id=300007765
item-name=潮流迎新
price=60000
vip-discount=90
donner=120
item-type=11
page-id=103001|105000|202001|103004|108000
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007766]
item-id=300007766
item-name=大拜年
price=62000
vip-discount=90
donner=120
item-type=11
page-id=103001|202001|105000|103004|108000
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007767]
item-id=300007767
item-name=恭贺新春
price=59000
vip-discount=90
donner=98
item-type=11
page-id=105000|103001|202001|103004|108000
intro=赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007768]
item-id=300007768
item-name=龙虎精神
price=59000
vip-discount=90
donner=99
item-type=11
page-id=202001|105000|103001|108000|103004
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007769]
item-id=300007769
item-name=龙年如意
price=62000
vip-discount=90
donner=109
item-type=11
page-id=103001|105000|202001|103004|108000
intro=赠送109欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007770]
item-id=300007770
item-name=祥和喜庆
price=64000
vip-discount=90
donner=119
item-type=11
page-id=202001|105000|103001|108000|103004
intro=赠送119欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007771]
item-id=300007771
item-name=新年pary
price=61000
vip-discount=90
donner=99
item-type=11
page-id=103001|105000|202001|103004|108000
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007772]
item-id=300007772
item-name=新年好吖
price=60000
vip-discount=90
donner=102
item-type=11
page-id=202001|105000|103001|108000|103004
intro=赠送102欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007773]
item-id=300007773
item-name=招财龙年
price=65000
vip-discount=90
donner=121
item-type=11
page-id=103001|105000|202001|103004|108000
intro=赠送121欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007774]
item-id=300007774
item-name=瑞雪迎春
price=65000
vip-discount=90
donner=112
item-type=11
page-id=202001|105000|103001|108000|103004
intro=赠送112欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
